AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.IO
SocketConnection Class
SocketConnection Methods
Close Method
ReadLine Method
Write Method
WriteEx Method

| SocketConnection WriteEx Method

Sends a given String to the socket connection.
connection has already been closed.

Namespace: AsterNET.IO
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public void WriteEx(
    	string msg
    )

    Public Sub WriteEx (
    	msg As String
    )

    public:
    void WriteEx(
    	String^ msg
    )

    member WriteEx :
            msg : string -> unit

#### Parameters

msg
  Type: System
  String
  the String to send.

See Also

#### Reference

SocketConnection Class
AsterNET.IO Namespace